Bug report #3665

GDALTools: rasterize does not need an existing raster with GDAL >=1.8

Added by Paolo Cavallini over 10 years ago. Updated over 10 years ago.

Status:Closed
Priority:Low
Assignee:Giuseppe Sucameli
Category:GDAL Tools
Affected QGIS version: Regression?:No
Operating System:All Easy fix?:No
Pull Request or Patch supplied: Resolution:invalid
Crashes QGIS or corrupts data: Copied to github as #:13724

Description

When GDAL 1.8+ is available, the option to add an existring raster should be removed

History

#1 Updated by Giuseppe Sucameli over 10 years ago

Do you mean to set "New size" width and height as mandatory fields if GDAL >= 1.8?

#2 Updated by Paolo Cavallini over 10 years ago

Not: I mean the option "Output file for rasterized vectors (must exist)", that is not necessary for GDAL 1.8

#3 Updated by Giuseppe Sucameli over 10 years ago

  • Resolution set to invalid
  • Status changed from Open to Closed

This was fixed in 63a41df8 (SVN r15470), see #3545

Also available in: Atom PDF